.full-width-table {
    margin-top: 2%;
    width: 75%;
    height: 80%;
    margin-left:10%; 
    margin-right:10%;
}

.rules-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
    align-self: center;
}
  
.rules-full-width {
    width: 100%;
}

td {
    padding-right: 8px;
}

.margin-top {
    margin-top: 70px;
}

.margin-all {
    margin: 10px;
}
input{
    color: black;
}
h4{
    color: black;
}
@media (max-width: 800px) {

    .full-width-table-md {
        margin-top: 2%;
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
    }
  }

  @media (max-width: 400px) {

    .full-width-table-xs {
        margin-top: 2%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
  }

#submitButton {
  /* display: none ; */
}

#nextButton {
  display: inline;

}
.invisible{
  display: block;
  visibility: hidden;
  height: 0;
  width: 0;
}

.newParamBtn{
    width: 100%;
    text-align: end;
    cursor: pointer;
}

.newParamBtn:hover{
    cursor: pointer;
}

.fa-plus-circle{
    color: black;
}

.fa-minus-circle{
    color: black;
    /* color:#f44336; */
}

.removeParamBtn{
    width: 100%;
    text-align: center;
    cursor: pointer;
    top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-25%);
}

.nextBtn,
.submitBtn{
    float: right;
    background-color: #1CA45A;
    color: #fff;
}

.backBtn{
    float: left;
    background-color: #000;
    color: #fff;
}

.lastStepBtns{
    min-width: 100%
}

.lastStepBtnsRow{
    display: flex;
    justify-content: space-between !important;
}

.mat-checkbox{
    margin-left: 20px;
}

h4{
    float: left;
}

.newParamContainer{
    display: flex;
    width: 100%;
}

.fa-angle-right{
    margin-left: 3px;
}

.fa-angle-left,
.fa-repeat{
    margin-right: 3px;
}

.fa-angle-right,
.fa-angle-left,
.fa-repeat{
    font-size: 22px;
}

button:disabled,
button[disabled]{
  border: 1px solid #999999 !important;
  background-color: #cccccc !important;
  color: #666666 !important;
  cursor: not-allowed;
}